.Log-in{
    background:url(../img/sign.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 678px;
  }
  
  .App-logo {
    height: 3em;
    align-self: center;
  }
  
  .title{
    font-size: 3em;
    padding: 0 1em;
    font-family: Courier; 
    align-self: center;
    letter-spacing: 0.8em;
  }

  .App-header {
    font-family: Courier;
    position: fixed;
    display: flex;
    justify-content: flex-start;
    height: 2.5em;
    width: 100%;
    padding: 20px;
    background: rgba(80, 204, 237, 0.3);
  }
  
  .App-title {
    font-size: 1.5em;
  }
  
  .log-intro {
    font-size: large;
    font-family: Courier;
    display: grid;
    grid-template-columns: repeat(20,1fr);
    grid-template-rows: repeat(25,1fr);
    width: 100%;
    height: 30em;
  }

  .log-title{
      font-size: 1.8em;
      font-weight: bold;
      color: rgb(37, 117, 163);
      margin-top: 3.5em;
      grid-column: 13/-2;
      grid-row: 5/6;
  }

  #User-name{
    color: rgb(37, 117, 163);
    font-weight: bolder;
    font-size: 1.2em;
    grid-column: 13/-2;
    grid-row: 7/8; 
  }

  #User-field{
    padding: 0 1em;
    height: 2em;
    grid-column: 13/-2;
    grid-row: 8/9;
    font-size: 1em;
    background-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    border-bottom-color: rgb(37, 117, 163);
    outline: none;
    color: black;
  }

  #Password{
    font-weight: bold;
    font-size: 1.2em;
    color: rgb(37, 117, 163);
    grid-column: 13/-2;
    grid-row: 11/12; 
  }

  #Pass-field{
    padding: 0 1em;
    height: 2em;
    grid-column: 13/-2;
    grid-row: 12/13;
    font-size: 1em;
    background-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    border-bottom-color: rgb(37, 117, 163);
    outline: none;
    color: black;
  }

  .login{
    margin-top: 1em;
    grid-column: 15/18;
    grid-row: 17/16; 
  }

  .login > button{
    color: snow;
    font-size: 1em;
    padding: 0.5em;
    letter-spacing: 0.3em;
    border: 0;
    background: rgb(44, 154, 183);
  }

  .login > button:hover{
    background: rgb(255,192,203);
    color: black;
  }